/* Drop Down Menu Styles */
#dropmenudiv a.textblock{
border: 1px solid #57739A;
background-color: #003fda;
color: #FFFFFF;
border-bottom: 0px;
}

#dropmenudiv a.textblockLast{
border: 1px solid #57739A;
background-color: #003fda;
color: #FFFFFF;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #799fff;
}

/* Default fonts */
body,
TD,
P{
	color: #393939;
}

body{
	background-color: #EAEAEA;
}


/* Misc styles */
A{
	color: #0066FF;
}


.Trail{
	border-bottom: solid 1px #EAEAEA;
}

.Details,
.Details A{
	color: #0066ff;
}

/* Container styles */
.PageContainer{
	background-color: #EAEAEA;
/* this style is also in either stretched.css or fixed.css */
}



.LeftColumn{

	background-color: #EAEAEA;
border: 1px solid #000000;
}

.LeftColumn .Heading{
	color: #339900;
    
}

.LeftColumn .Heading2{
	color: #339900;   
  font size: 12px
}
.LeftColumn DIV.BulletItem,
.RightColumn DIV.BulletItem,
DIV.ListItem


.LeftColumn .HorizontalRule,
.RightColumn .HorizontalRule {
	border-top: solid 1px #E8E8E8;
}
TD.CentreColumn{
	background-color: #EAEAEA;
}

.CentreColumn .Heading{
	color: #000000;
}

.CentreColumn .HorizontalRule{
	border-top: solid 1px #EAEAEA;
}


/* Header & Footer styles */
.PageHeader{
	border-bottom: solid 8px #EAEAEA;
}

.PageHeader .Main{
	color: #57739A;
}

.PageHeader .Menu{
	background-color: #EAEAEA;
	border-bottom: 4px solid #EAEAEA;
	color: #EAEAEA;
}

.PageHeader .Menu A{
	color: #000000;
}

.PageFooter{
	background-color: #EAEAEA;
	border-top: solid 8px #EAEAEA;
}

.Message{
	background-color: #EAEAEA; border: 1px solid #0066FF;

}

/* ArticleSummariesPanel styles */
.ArticleSummariesPanel{
	background-color: ##EAEAEA;
        color: #000000;

	

.ArticleSummariesPanel .Details{
	color: #000000;}

.ArticleSummariesPanel .Details A{
	color:#0066FF;

    text-decoration:underline;
font-size: 12px;

}

.ArticleSummariesPanel .Status{
	background-color: #EAEAEA; 
}

.ArticleSummariesPanel .SmallLinks{
	border-bottom: dotted 1px white;
	border-top: dotted 1px white;
}


/* RecentBlogsPanel styles */
.RecentBlogsPanel{
	background-color: ##EAEAEA;
	border: 1px solid #0066FF;
}

.RecentBlogsPanel .Details{
	color: #000000;
}

.RecentBlogsPanel .Details A{
	color: #000000;
}

.RecentBlogsPanel .Heading{
	color: #383838;
}

/* RecentArticlesPanel styles */
.RecentArticlesPanel A{
    color:#0066ff;
    text-decoration:underline;
}

.RecentArticlesPanel A:hover{
    text-decoration:underline;
}


.RecentArticlesPanel .Details{
	color: #000000;
}

.RecentArticlesPanel .Details A{
	color: #000000;
}

.RecentArticlesPanel .Heading{
}

/* RecentNewsPanel styles */
.RecentNewsPanel .Date{
	color: #000000;
}


/* ViewArticlePanel styles */
.ViewArticlePanel .Title{
	color: #cb069f;
}

.ViewArticlePanel .Details{
	color: #000000;
}

.ViewArticlePanel .Details A{
	color: #0066FF;
        text-decoration:underline;

}

.AuthorSummary{
	background-color: #EAEAEA;
	border: 1px solid #0066FF;
}

.ArticleFeedbackPanel{
	background-color: #f4f4f4;
	border: 1px solid #0066FF;
}


/* BlogSummariesPanel styles */
.BlogSummariesPanel .Details{
	color: #000000;
}

.BlogSummariesPanel .Details A{
	color: #000000;
}

.BlogSummariesPanel .Status{
	background-color: #EAEAEA;
}


/* Added for 2005.2 */
.Paging{
	color: #393939;
}

